body {
 	font-size : 11px;
 	font-family : Verdana, Arial, Helvetica, sans-serif;
 	color : #000094;
 	background-color : #FFCC33;
}
 
TD {
 	font-size : 11px;
 	font-family : Verdana, Arial, Helvetica, sans-serif;
 	color : #000094;
}

TH {
 	font-size : 15px;
}

/* Animated Links */

.TR_over {
	background-color: #FFF891;
}
 
.TR_out {
	background-color: ;
}

A {
 	color : #000099;
	font-weight : bold;
 	text-decoration : none;
}

a:visited {
 	color : #000099;
 	text-decoration : none;
}

a:hover {
 	color : #2F5FCE;
	text-decoration: underline;
}

a:hover {
 	color : #2F5FCE;
	//text-decoration: overline;
	text-decoration: underline;
}

 
a:active {
 	color : #000099;
 	text-decoration : none;
}

.navig {
	font-size : 10px; 	
 	color : #FFFFFF;
}

.button {
	font-size : 11px;
 	font-family : Verdana, Arial, Helvetica, sans-serif;
 	color : #FFFFFF;
 	font-style : italic;
	font-weight : bold;
}

.error {
	font-size : 13px;
 	font-family : Verdana, Arial, Helvetica, sans-serif;
 	color : #CC0000;
	font-weight : bold;
}
 
.spanstyle {
	color: inherit;
	font-weight: bold;
	font-size : 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	top: -50px;
	visibility: visible;
}

.notification {
	font-size : 13px;
 	color : #000094;
}
 
.achtung {
	font-size : 17px;
	font-weight : bold;
 	color : #CC0000;
	text-transform : uppercase;
}

/* Custom */

.yahoo {
 	font-size : 13px;
	font-family: Times New Roman, Times, serif;
 	color : #000099;
	font-weight : normal;
 }
